<style type="text/css">
<!--
B {font-weight: bold}
.header {font: 9pt/18pt palatino, georgia, times, serif; margin-top:10px}
.heading {font: 13pt/18pt palatino, georgia, times, serif; font-weight:bold; margin-top:10px}
.main {font: 11pt/22pt palatino, georgia, times, serif; margin-top:25px; margin-bottom:10px; margin-left:35px; margin-right:35px}
.body {font: 11pt/22pt palatino, georgia, times, serif; margin-right:35px}
.end {font: 11pt/22pt palatino, georgia, times, serif; margin-left:35px; margin-right:35px}
.note {font: 9pt palatino, georgia, times, serif; margin-top:7px;}

A.header { color: #FFFFFF; text-decoration: none; }
A.header:hover { color: 'yellow'; text-decoration: underline; }

A.footer { color: #0000FF; text-decoration: underline; }
A.footer:hover { color: #FF0000; text-decoration: underline; }


-->
</style>